/*justification types*/
/* alignment types */
/*----------------------------------Columns -------------------------------------------------------------------------*/
/*------------------------------------------------------Rows -------------------------------------*/
/*------------------------------------------ Forms and Layout Tools------------------------------------------------------------*/
/*------------------------ Page Layouts -------------------------------*/
/*justification types*/
/* alignment types */
/*----------------------------------Columns -------------------------------------------------------------------------*/
/*------------------------------------------------------Rows -------------------------------------*/
/*------------------------------------------ Forms and Layout Tools------------------------------------------------------------*/
/*------------------------ Page Layouts -------------------------------*/
/*justification types*/
/* alignment types */
/*----------------------------------Columns -------------------------------------------------------------------------*/
/*------------------------------------------------------Rows -------------------------------------*/
/*------------------------------------------ Forms and Layout Tools------------------------------------------------------------*/
/*------------------------ Page Layouts -------------------------------*/
.cxa-productlistpager-component .productlist-pagination-container {
  float: left;
  margin: 0 auto;
  width: 100%;
}

.cxa-productlistpager-component .productlist-pagination-container .productlist-pagination {
  text-align: center;
  margin-bottom: 10px;
}

.cxa-productlistpager-component .productlist-pagination-container .productlist-pagination li {
  display: inline-block;
  margin: 0 8px;
}

.cxa-productlistpager-component .productlist-pagination-container .productlist-pagination li.active {
  background: #0e909f;
  border-radius: 100px;
  padding: 0.4em 0.65em;
  min-width: 32px;
}

.cxa-productlistpager-component .productlist-pagination-container .productlist-pagination li.active a {
  color: #fff;
}

.cxa-productlistpager-component .productlist-pagination-container .productlist-pagination li.disable {
  color: #747a83;
}

.cxa-productlistpager-component .productlist-pagination-container .productlist-pagination li a {
  font-size: 12px;
  color: #0e909f;
}
